Viewpoint 4.0 Quick Tips

Viewpoint Quick Tips introduces you to:

Basic Viewpoint Functions

Booking Air in Viewpoint

Booking Hotels in Viewpoint

Booking Cars in Viewpoint

Basic Viewpoint Functions

Home

The Galileo Desktop Icons

Double-click this icon to start the Galileo Desktop.

This information helps you use the latest version the Galileo Desktop. Basic Viewpoint™ functions and the quickest way to perform them, are identified below.

  • Starting Viewpoint

  • Switching Between Viewpoint and the Focalpoint Command Window

  • Getting Help in Viewpoint

  • Using the Mouse with Shortcut Menus

  • Using Shortcut Keys

  • Retrieving a PNR/Booking File

  • Moving PRO-File/Client Files

  • Selecting Flights to Sell

  • Canceling a Segment

  • Canceling an Itinerary

  • Redisplaying a Window

  • Updating Searches

  • Changing Dates for Air and Low Fare Shopping Tool

  • Assigning Seats

  • Expanding and Collapsing Information

  • Reorder Segments

  • Quoting a Fare

  • Adding Ticketing Dates

  • Ending a Record

  • Issuing a Ticket

  • Setting Viewpoint Preferences and Options

  • Reordering Displays

Starting Viewpoint

You can start Viewpoint™:

  • From the Galileo Desktop icon on your desktop.

  • From Focalpoint®.

To start the Galileo Desktop from Focalpoint®:

After signing on to Apollo® or Galileo®, use one of the following options to switch to Viewpoint™.

  • Click the Return to Itinerary Icon [image].

  • Ctrl+G.

From the Galileo Desktop icon:

  1. Double-click the Galileo 360 Desktop icon on your desktop, or from the Start menu select Galileo 360 Desktop. The Sign-on screen appears.

  2. At the Sign On screen, type your Agent sign on, password, and press Enter or click OK.

Focalpoint opens with Front Page NewsSM . You are ready to begin working in Focalpoint®.

Note: If you are working at a service bureau, you need to emulate a pseudo city. Click Tools, Emulate. Select from the list, or enter a pseudo city code, click OK.

Home

Switching Between Viewpoint™ and Focalpoint®

Focalpoint® is now accessed without leaving Viewpoint™.

Switch from Viewpoint™ to Focalpoint® using one of the following:

  • On the Viewpoint™ menu bar, click Window, then click Terminal Entry (Ctrl+G).

  • Click the Terminals Button

  • To return to Viewpoint™, click the Return to Itinerary button [image], or Ctrl+G.

Home

Getting Help in Viewpoint

To get help for Viewpoint:

From the menu bar

  • Click Help on the Viewpoint menu bar, then click Contents.

For a window or dialog

While working in Viewpoint™, you can obtain information about windows or dialog boxes by using the context-sensitive help available in the application.

  • Press F1 to obtain help and information for an active window or dialog box.

Home

Using the Mouse with Shortcut Menus

  • Select an item on the itinerary screen by clicking on it, then click the right mouse button (right-click) to see a list of applicable commands.

Note: Left-handed users who have reconfigured their mouse will left-click to display the shortcut menus.

Home

Using Shortcut and Accelerator Keys

In Viewpoint, built-in menu commands contain a letter designated as a shortcut key.

You can choose an item from the menu bar, plus the underlined letter for the designated item. For example, to display Queue options, press Alt + Q. The Queues drop-down menu appears. Then, press the underlined letter for the designated item, e.g. C for Queue Count.

Home

Retrieving a PNR/Booking File

To retrieve a PNR/Booking File:

  1. On the Itinerary screen, right-click Record Locator-New Record line, then click Retrieve PNR/Retrieve Booking File.

  2. After the Retrieve PNR/Booking File dialog box appears, type either the passenger's name, record locator, flight information, or Selective Access Affiliate information, then click OK.

Home

Moving PRO-files/Client Files

To move PRO-file/Client File data:

  1. On the Itinerary screen, right-click Record Locator, then click Get PRO-file in Apollo®, or Get Client File in Galileo®. The Retrieve PRO-file or Retrieve Client File dialog box appears.

  2. Type the applicable file information (agency, business or personal).

  3. Click Move All Levels or, select to move agency, business or personal levels.

Home

Selecting Flights to Sell

To select flights to sell:

  1. From the air availability screen, click the first flight or flight pairings you want to sell.

  2. Scroll down the availability list to the next segment.

  3. Hold down the Ctrl key and click the next segment(s) to be sold.

  4. From the air availability screen, click Sell.

To Sell Multiple Flights using Shortcuts:

  1. Click to highlight the first flight, then hold down the CTRL key.

  2. Right Click and select Scroll to from the list of menu options. Select the next leg from the list. (You are still holding the CTRL key.)

  3. Click to highlight the next flight. (You are still holding the CTRL key.)

Note: If you wish to change the highlighted flight, click the unwanted flight to deselect it.

  4. If you have additional legs, repeat the process starting with Step 2.

Home

Canceling Segment(s)

To cancel one or more segments, either:

  • Single Segment - From the Viewpoint Itinerary screen, click to highlight a segment and press Delete.

Or

  • Multiple Segments - From the Viewpoint Itinerary screen, click to highlight a segment, hold down the CTRL key. Click to highlight additional segments, then press Delete.

Note: When canceling all segments, you receive a confirmation message asking if you are sure you want to cancel all segments. Click Yes.

Home

Canceling an Itinerary

To cancel the entire itinerary:

  1. Right-click the Itinerary icon to display the list of applicable commands, then click Cancel Itinerary. A confirmation message asking if you are sure you want to cancel all segments appears.

  2. Click Yes.

Home

Redisplaying a Window

Only active windows can be displayed from the windows menu list. By default, all windows are closed when you end transact or ignore your PNR/Booking File.

To display a previous window:

  • To review a previous window, open the window menu and click the window you want to display.

Using Auto Tab

Auto Tab On

The Air Availability Request and Fare dialog boxes have an Auto Tab option allowing you to quickly enter city or airport codes without having to tab between fields.

  • When checked, enter a city or airport code.

Auto Tab Off

When Auto Tab is not checked, you may enter the city, airport name, or reference point.

Use Reference Point to Find City

With Auto Tab Off:

  1. Type a reference point into the Departure City or Arrival City field. Press the Tab key.

The Find City Airport Screen appears.

  2. Double-click the desired reference point, then double-click Travel Ports.

  3. From the list of Travel Ports, select a Travel Port as your departure or arrival city.

  4. Click OK.

Home

Updating Searches

Once you have run an initial search, you can update the search criteria. The update feature is similar for most Viewpoint™ functions.

To update an availability search:

  1. Click Search on the Viewpoint Air, Car, Hotel menu bar, then click Update.

  2. For Fare/Tariff display, click Fares/Update Seach.

  3. For Calendar Shop, click Calendar Fares/Update Search.

  4. For Low Fare Shopping Tool, click Shop/Update Search.

The availability, or applicable tariff dialog box appears.

  2. Enter new segment information and click Add, or click to highlight the segment you wish to modify or delete.

  3. Click Add, Modify, or Delete.

  4. Click Search.

Note: The search menu also lists previous requests that can be redisplayed when selected from the list.

Home

Changing Dates for Air and Low Fare Shopping Tool

Follow these steps to change the date or other search criteria for an air availability or Low Fare Shopping Tool request.

To change date and other search criteria:

  1. Right-click the header section to see the list of commands.

  2. Click Change Date.

Quoting a Fare

Follow these steps to quote a fare from an air booking.

To quote a fare from the Viewpoint itinerary screen:

  1. Click to highlight the segment you want to fare quote.

  2. From the Viewpoint File Menu or button, click Fares/Fare Quote.

The Fare Quote dialog appears.

  3. Click each tab to update fare quote information, and then select the type of fare quote type from the list.

  4. Click OK.

The Fare Quote screen appears.

Click Store Fare, Store Now.

Home

Adding a Stored Fare

From the Itinerary screen, you can store a fare as well as add ticketing modifiers from a booked itinerary without re-pricing the PNR/Booking File.

Note: You must have an active fare quote, before you can store a fare.

You can store a fare:

  • With ticketing modifiers

  • Without ticketing modifiers.

To add a stored fare:

With ticketing modifiers:

  1. Click Fares on the Viewpoint menu bar, then click Add Stored Fare.

The Add Store Fare dialog box appears.

  2. From the Add Stored Fare dialog box, click the Ticket Modifiers button.

The Ticketing Modifiers dialog box appears.

  3. Click to select modifiers from each tab.

  4. Click OK.

  5. When the Add Stored Fare dialog box appears again, click OK

  6. Click OK when the Galileo Viewpoint dialog appears advising you that the fare was stored successfully.

Without ticketing modifiers

  1. Click Fares on the Viewpoint menu bar, then click Add Stored Fare.

  2. When the Add Stored Fare dialog box appears, click OK.

  3. Click OK when the Galileo Viewpoint dialog appears advising you that the fare was stored successfully.

Home

Assigning Seats

Note: You must add the passenger name before assigning seats.

To assign specific seats:

  1. Right-click any segment(s) to see a list of commands.

  2. Click Seat Map. The Display Seat Map dialog box appears.

The flight itinerary is listed at the top. Seat selection is based on the highlighted segment.

  3. Click the desired seat for each flight, then click Save.

The Seat Request results screen appears showing seat assignment status.

  4. Click close.

To Quick Assign seats by window/aisle, smoking/non smoking:

  1. Right-click any segment(s) to see a list of commands.

  2. Click Quick Seat Assignment.

  3. When the Quick Seat Assignment dialog appears, make a seat selection based on the options available.

  4. Click OK to assign a seat.

To cancel seat selection:

  1. Right click on the desired flight to see a list of commands.

  2. Click Cancel Seats, Only Selected Segments, or All Segments.

  3. When the Seat Request results screen appears, validate the information on the screen.

  4. Click Close.

Home

Expanding and Collapsing Information

  • Click the plus symbol in the display to expand the information.

The detailed information displays.

  • Click the minus symbol in the display to collapse the information.

To select the default appearance (expanded or collapsed) of the Itinerary screen, go to Tools, Options, and select the PNR or Booking File tab.

Home

Reordering Segments

To reorder segments:

  1. Click Tools on the Viewpoint menu bar, then click Reorder Segments.

  2. Click and highlight a segment on the list.

  3. Use the Move Up or Move Down buttons to place the segment in a new position.

  4. Click OK to accept the changes.

Home

Adding Ticketing Dates

To add ticketing dates:

  1. Right-click Ticketing Arrangement, then click Edit Ticketing Arrangement.

The Customer Information dialog box appears.

  2. Click the ticket arrangement type, then enter the required information.

  3. Click OK.

Home

Ending a Record

To end a record:

  1. Click the Finish button [image] on the toolbar.

The Save PNR or Save Booking File dialog box appears.

  2. In the Received box, type the name of the person making the request, then click Save.

Note: If you want the PNR/Booking File to be placed onto a queue, complete the Queues section. If you want to modify ticketing arrangements, click Change Ticketing.

Home

Issuing a Ticket

Note: A PNR/Booking File must be saved before you can issue a ticket/documents.

To issue documents:

  1. After ending the PNR/Booking File, select the fare you want to issue, then click Issue Documents.

  2. Enter the Received information.

  3. Select a fare, and click Issue Documents.

Your tickets should now be printing.

Home

Setting Viewpoint Preferences/Options

You can set your preferences such as ticketing modifier favorites, order of displays, defaults, etc.

To set your preferences:

  1. On the Viewpoint menu bar, click Tools , then select Options.

The Viewpoint Options dialog box appears.

  2. Click the desired tab and select the preferred options.

Home

Reordering Displays

Information displayed in the air, car, and hotel availability can be sorted by column header.

  • Click the column header name to sort the display by that column header name, e.g. to sort by Chain Code, click the column header called Chain. The display will be sorted alphabetically by Chain code.

Home


Booking Air in Viewpoint

Home

Booking Air involves three basic steps:

Step 1: Request Air Availability

Step 2: Select and Sell Available Flight(s)

Step 3: Add Customer Information

Step 1: Request Air Availability.

Use the Air Availability Request screen to enter all of the city pairs, dates, and airlines you wish to include in your search.

To Request Availability:

  1. From the Viewpoint™ itinerary screen, click the Air button [image].

  2. Complete the basic fields with departure date and city, arrival city, and time.

  3. To see a calendar: Click the down arrow on the date field to view a calendar and select a date.

  4. To find a city: Click the down arrow in the Departure and Arrival city field and select a city.

  5. To view a list of airlines: Click the arrow on the airline field(s) and select an airline. You may include or exclude an airline by clicking Include or Exclude, as desired.

  3. Click Add or use ALT+A to insert this segment into the search list.

  • The city pair request is recorded into the Itinerary Planner section of the Air Availability Request screen.

  • Viewpoint™ automatically switches the departure and arrival cities to prepare the screen for return flight information.

  4. If return or continuing flight segments are required, update the screen and continue to add segments in the same manner.

  5. When all of the search segments have been added, click Search or use ALT+S to search for flights.

Home Section Top

Step 2: Select and Sell Available Flight(s).

The Air Availability search results screen appears when you click Search on the Air Availability Request screen. This screen is used to select the flight(s) you wish to sell. Options available from this screen include sell a flight, view flight details, cancel/rebook, and get fare quote. The menu bar provides additional options including a new Fares menu feature called Quick Quote.

The availability for each segment of your itinerary is defined by a header with the date, time and city pairs. If you have requested several legs of itinerary, go to Selecting Flights to Sell, to learn now to Sell Multiple Flights using Shortcuts.

Select and sell available flights from the Air Availability search results screen.

To sell flights:

  1. Click to highlight the flight you wish to sell.

Note: If you want to sell several flights at once, click to highlight the first flight, then click the scroll bar arrow to move down to the next city pair availability. Hold the Ctrl key down, use the scroll bar to find the next flight, and click highlight. Continue this process until all of the flights you wish to sell are highlighted.

  2. Click the Sell button on the toolbar.

The Air Sell screen appears showing the list of flights you selected.

  3. Highlight the flight(s), verify number of seats, request code, and booking code, and click Sell.

The Viewpoint™ Sell, Modify, Cancel – Vendor Summary screen appears.

  4. Click the Itinerary Button to view the updated passenger itinerary.

The Viewpoint™ Itinerary screen appears showing the list of flights you have booked.

Home Section Top

Step 3: Add Customer Information

To complete the booking, you must add customer information.

To Add Customer Information:

  1. Click the Customer button [image] on the Viewpoint™ itinerary screen.

  2. Type customer Last Name, First Name and Title.

  3. Click Add after each name entered to save it.

  4. Click each tab on this dialog box and fill in all applicable fields.

  4. Click OK to complete customer information.

  5. To end the PNR/Booking File, click the Finish button on the Viewpoint™ Itinerary screen and save the PNR/Booking file.


Booking Cars in Viewpoint

Home

Booking a Car From Availability in Viewpoint

Step 1: Request Car Availability

Step 2: View Car Descriptions

Step 3: Review Car Rules Detail

Step 4: Sell the Car

Booking Cars - Direct Sell

Make a Direct Sell

Step 1: Request Car Availability

Use this screen to specify the car pick-up/return dates and rental location.

You must add customer information before you begin the car booking process. In the “Booking Air” section of this page, go to “Step 3 – Add Customer Information”.

If you have already booked a flight, highlight the arrival city flight segment on the main Viewpoint™ screen. Viewpoint™ automatically defaults to a car pick-up date and time corresponding to the flight arrival.

To begin the Car Availability Process:

  1. From the main Viewpoint™ screen, click the Car button and select Availability.

The Car Availability screen appears.

  2. Click each tab and complete the information as it applies to customer/agency requirements.

Note: The search criteria selected in the various tabs are displayed in the List of Selected Qualifiers on the right. The order in which these qualifiers appear reflects the priority given to the item during an availability search. Right click on an item to change its order in the display, or delete or modify a selection.

  3. Click Search or use ALT+S to view availability.

The Viewpoint Car Availability Search results screen appears.

This screen provides a list of available cars based on the search criteria you entered.

  • Click the car you want to select.

To update your search criteria from this page:

  • Click the Search drop-down menu and select Update Search.

To view rates in an alternative currency:

  1. Click the Options menu and select Currency, Code selection.

  2. Select a currency code and click OK.

This converts the currency in the display to the currency you requested.

Home Section Top

Step 2: View Car Descriptions.

The Viewpoint™ Car Descriptions screen displays descriptive information about the car rental/company.

To view car description information such as insurance details, refueling policy, car types, etc:

  1. From the Viewpoint™ Car Availability screen, click the Description Button.

The Viewpoint Car Description screen appears.

Car Keywords are listed in the box above the area of general description.

  2. Use the scroll bar to move through the keywords list.

  3. Click a keyword to view information such as refueling policy, insurance details, car types, etc.

  4. Under Description type, click the Vendor option to display corporate policies.

  5. Click the Close Window button to return to the Car Availability screen.

Home Section Top

Step 3: Review Car Rules Detail.

The Viewpoint™ Rules Display screen displays summary information, rate detail and other important booking information.

To view car rules detail:

  1. From the Viewpoint Car Availability Search results screen, highlight a car rate and click the Rules button.

The Viewpoint Rules display screen appears.

  2. Use the scroll bar to review the rules.

  3. Click the Tax button to review taxes applicable to the rental.

  4. Click the CDW button to review optional insurance costs.

Home Section Top

Step 4: Sell the Car.

The car Sell screen is used to provide additional information related to the sell. If you want to Direct Sell a car, see Booking Cars – Direct Sell.

To sell a car:

  1. Click the Sell button from the Viewpoint™ Car Availability or Viewpoint Rules Display screen.

The Viewpoint car Sell screen appears.

  2. Review and complete the relevant information for each tab.

  3. The Special tab shows special equipment requests such as a child seat, bicycle rack, ski rack, etc.

  4. The Flight field is already completed if you highlighted the arriving air segment before starting the car booking process.

  3. Click Sell or use ALT+S to complete the sell process.

When the sell is complete, the Viewpoint Sell, Modify Cancel – Vendor Summary screen appears.

To view the car reservation:

  1. Click the Itinerary button to return to the Viewpoint™ main screen. The booked car information is found in the Itinerary section.

  2. Click the plus (+) sign to expand the display to view additional information.

Home Section Top

Booking Cars – Direct Sell

Home

It is possible to sell a car rental without reference to an Availability display. The Direct Sell is used when you know the vendor and car type.

To make a Direct Sell:

  1. At the Viewpoint Itinerary window, highlight the segment after which the Car segment is required.

  2. Click the Car button and select Direct Sell.

The Car Direct Sell dialog box appears.

In the Car Direct Sell dialog box, information for the sell will have been picked up from the highlighted itinerary segment. Most of the basic details can be changed to meet your particular requirements.

  3. Enter alternate date, arrival and departure information, if required.

  4. Enter a vendor code or select a vendor from the list.

  5. Enter a Corporate Discount number if applicable.

  6. If you need to pick up a car at a non-airport location, click either City Locations or via Reference Point.

Use Location ID if you know the location code for the specified vendor.

  7. Use the Car Type fields to identify the type of car required. The Check Availability button is a handy way to determine what car types for the vendor are available. If you select one it will automatically populate the Car Type fields.

  8. If required, complete the Customer, Rate Categories, Special and One- Way tabs.

  • Customer Tab: Complete if your customer is taking advantage of frequent flier or frequent renter concessions.

  • Rate Categories Tab: Complete for unusual circumstances e.g. to override booking source.

  • Special Tab: Complete if you want to request special services or equipment.

  • One Way Tab: If the car will be dropped off, you must specify where. If the drop off is not an airport, use the Locations button to view locations for the chosen city.

  9. Click Sell or use ALT+S.

The Car Sell Results window appears if the sell is successful.

Available Car Types - If the car you have requested is not available you will be presented with a message box informing you of this. You have the option of opening the Available Car Types dialog box from where you can re-select from available car types for the chosen vendor.


Booking Hotels in Viewpoint

Home

Booking a hotel room in Viewpoint:

Step 1: Display Hotel Availability

Step 2: Display Complete Availability

Step 3: View Rules and Policies.

Step 4: Sell the Room.

Step 1: Display Hotel Index

Use this screen to display a list of available hotel properties using hotel in and out dates, and booking location. Additional tabs on this screen make it possible for you to search for a hotel property based on specific customer needs and preferences, as well as by negotiated rate code.

You must add customer information before you begin the hotel booking process. In the “Booking Air” section of this page, go to “Step 3 – Add Customer Information”.

If you have already booked a flight, click to highlight the arrival city flight segment on the Viewpoint™ itinerary screen. Viewpoint™ automatically defaults to the arrival date and city when the Hotel Index screen appears.

To Display Hotel Index

  1. From the Viewpoint™ itinerary screen, click the Hotel button [image].

The Hotel Availability screen appears.

  2. Complete the Basic Fields tab, and click each of the other tabs to complete additional information as applicable.

Note: The search criteria selected in the various tabs are displayed in the List of Selected Qualifiers on the right. The order in which these qualifiers appear reflects the priority given to the item during an availability search. Right click on an item to change its order in the display, or delete or modify a selection.

  3. Click Search to view the Hotel Availability results display.

This screen provides a list of available properties based on the search criteria you entered.

  • Click to select a property.

To update your search criteria from this page:

  • Click the Search menu item and select Update Search.

To view rates in an alternative currency:

  • Click the Options menu item and select Currency, Code Selection. Select a currency code and click OK. This converts the currency in the display to the currency you requested.

Home Section Top

Step 2: Display Complete Availability

The Viewpoint™ Complete Hotel Availability screen displays a list of available rate/room types.

To view all rates for the selected property:

  • From the Viewpoint™ Hotel Availability response screen, click the Complete button.

The Viewpoint Complete Availability screen appears.

Note: The actual look of the display varies depending on whether the hotel company is on Inside Link®, or Inside Availability®.

Home Section Top

Step 3: View Rules and Policies

The Viewpoint™ Rules Display screen displays important booking information such as rate changes during stay, cancellation policy, guarantee requirements, and extra charges.

To view hotel rules and policies:

  1. From the Viewpoint™ Complete Availability screen, click to highlight/select the desired rate/room type.

  2. Click the Rules button.

The Viewpoint™ Rules Display screen appears.

You can also display hotel description information from the Viewpoint™ Complete Availability screen. The Viewpoint Hotel Description screen displays information from keywords such as amenities, address, telephone numbers, directions, facilities, and other pertinent information about the hotel.

To view hotel description details:

  1. From the Viewpoint™ Complete Availability screen, click the Description button.

The Viewpoint™ Hotel Description screen appears.

Note: Hotel keywords are listed in the pane to the left of the area of general description. Click a keyword to view the text for the keyword. A tick appears next to keywords which have been viewed.

  2. Click each keyword to view its contents.

  3. Click the Chain option to display corporate keyword policies.

  4. Click the Notes button to add or view notes about this property. (If notes exist for the property, a green dot appears on the Notes button.)

  5. Click the Close Window button to return to the Hotel Availability screen.

Home Section Top

Step 4: Sell the Room

You may begin the sell process by clicking the Sell button on any hotel availability or rules screen.

To sell a room:

  • Click the Sell button on any hotel availability or rules screen.

The Viewpoint™ Reference Sell screen appears.

The Viewpoint™ Hotel Reference Sell screen is used to provide additional information related to the sell.

Update the Reference Sell screen before continuing the sell:

  1. Click each of the sell options (Rate, Customer, Extra), and complete the relevant information.

  2. Click the Sell button to complete the sell process.

The Viewpoint™ Sell, Modify, Cancel – Vendor Summary screen appears.

To view the hotel reservation:

  1. Click the Itinerary button to return to the Viewpoint™ Itinerary screen. The booked hotel information appears in the Itinerary section.

  2. Click the plus (+) sign to expand the display to view additional information.